## django-sass-processor 0.5.4

=== debian/changelog ===
django-sass-processor (0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #876449)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 04 Jan 2018 15:19:46 +0100
