=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=django-sass-processor

%:
	dh $@ --with python3 --buildsystem=pybuild
