## django-sass-processor 1.2.2+repack

=== tests/requirements.txt ===
libsass
pytest
pytest-django
jinja2
django-compressor
