## django-sass-processor 0.8.2

=== debian/changelog ===
django-sass-processor (0.8.2-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Antonio Terceiro ]
  * debian/watch: pull tarball from github
  * New upstream version 0.8.2
  * Add patch to fix tests against pytest 4
  * debian/rules: run tests during build
  * Run test suite under autopkgtest
  * Recommend python3-django-compressor
  * Bump Standards-Version to 4.5.0; no changes needed
  * Fix spelling error in package description
  * debian/upstream/metadata: point to bug database

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 20 Sep 2020 10:54:21 -0300
