## django-sass-processor 1.1

=== debian/changelog ===
django-sass-processor (1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dominik George ]
  * New upstream version.
    + Drop patches as they were applied upstream.
    + Update d/copyright years and authors.
  * Add myself as Uploader to track in DMD (I am also upstream now).
  * Bump Standards-Version (no changes needed).
  * Depend on python3-libsass.
  * Suggest python3-jinja2.

 -- Dominik George <natureshadow@debian.org>  Thu, 30 Sep 2021 11:06:22 +0200
