=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: django-sass-processor
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Hans-Christoph Steiner <hans@eds.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Hans-Christoph Steiner <hans@eds.org>,
+ Dominik George <natureshadow@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
@@ -13,15 +14,16 @@
                python3-setuptools,
                python3-pytest,
                python3-pytest-django,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/jrief/django-sass-processor
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-sass-processor
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-sass-processor.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-sass-processor
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-sass-processor.git
 
 Package: python3-django-sass-processor
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-django
+Depends: ${misc:Depends}, ${python3:Depends}, python3-django, python3-libsass
 Recommends: python3-django-compressor
+Suggests: python3-jinja2
 Description: compile files from markup languages such as SASS/SCSS
  django-sass-processor converts *.scss or *.sass files into *.css
  while rendering templates. For performance reasons this is done only
