=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/jrief/django-sass-processor/releases .*/v?(\d[\d\.]+)\.tar\.gz
