## django-sass-processor 1.2.1

=== debian/changelog ===
django-sass-processor (1.2.1-1) unstable; urgency=medium

  * Team upload
  * d/control: Correct description language
  * d/watch: Scan GitHub tags

  [ Lena Voytek ]
  * New upstream versions 1.2 and 1.2.1

 -- Bastian Germann <bage@debian.org>  Tue, 16 Aug 2022 20:09:00 +0200

django-sass-processor (1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 18:22:03 +0100
