=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
  Dominik George <natureshadow@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-django,
@@ -28,26 +28,23 @@
  django-sass-processor converts *.scss or *.sass files into *.css
  while rendering templates. For performance reasons this is done only
  once, since the preprocessor keeps track on the timestamps and only
- recompiles, if any of the imported SASS/SCSS files is younger than
+ recompiles when any of the imported SASS/SCSS files is younger than
  the corresponding generated CSS file.
  .
- This Django app provides a templatetag {% sass_src
- 'path/to/file.scss' %}, which can be used instead of the built-in
- templatetag static. Since version 0.3.4 this also works for Jinja2
- templates.
+ This Django app provides a templatetag "sass_src",
+ which can be used instead of the built-in templatetag static.
+ Since version 0.3.4 this also works for Jinja2 templates.
  .
- If SASS/SCSS files shall be referenced through the Media class, or
+ If SASS/SCSS files shall be referenced through the Media class or
  media property, the SASS processor can be used directly.
  .
  Additionally, django-sass-processor is shipped with a management
  command, which can convert the content of all occurrences inside the
- templatetag sass_src as an offline operation. Hence the libsass
+ templatetag sass_src as an offline operation. Hence, the libsass
  compiler is not required in a production environment.
  .
- During development, a `sourcemap <https://developer.chrome.com=""
- devtools="" docs="" css-preprocessors="">`__ is generated along side
- with the compiled *.css file. This allows one to debug style sheet
- errors much easier.
+ During development, a sourcemap is generated alongside the compiled *.css file.
+ This allows one to debug style sheet errors much easier.
  .
  With this tool, you can safely remove your Ruby installations
  "Compass" and "SASS" from your Django projects. You neither need any
