## django-sass-processor 1.2.2+repack

=== debian/changelog ===
django-sass-processor (1.2.2+repack-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.2+repack (Closes: #1030810)
  * Use dh-sequence-python3
  * Switch to autopkgtest-pkg-pybuild
  * Add R³

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 14 Feb 2023 15:43:30 +0100

django-sass-processor (1.2.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Hans-Christoph Steiner ]
  * New upstream version 1.2.2

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 06 Feb 2023 00:25:05 +0100
