=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Hans-Christoph Steiner <hans@eds.org>,
  Dominik George <natureshadow@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-django,
                python3-django-compressor,
@@ -14,10 +14,12 @@
                python3-setuptools,
                python3-pytest,
                python3-pytest-django,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/jrief/django-sass-processor
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-sass-processor
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-sass-processor.git
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-django-sass-processor
 Architecture: all
