## django-sass-processor 1.4.1

=== debian/changelog ===
django-sass-processor (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Sun, 15 Dec 2024 10:05:13 +0000
