=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Dominik George <natureshadow@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-django,
                python3-django-compressor,
