## django-sass-processor 1.4.2

=== tests/requirements.txt ===
setuptools
libsass
pytest
pytest-django
jinja2
django-compressor
