=== debian/changelog ===
django-sass-processor (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Sep 2025 20:08:36 +0100
