=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-setuptools,
                python3-pytest,
                python3-pytest-django,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/jrief/django-sass-processor
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-sass-processor
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-sass-processor.git
