=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/jrief/django-sass-processor/tags .*/v?(\d[\d\.]+)\.tar\.gz
